BODY {
font-family: 'Roboto', Arial, Verdana, Geneva, Helvetica, sans-serif;
font-size: 14px;
line-height: 140%;
text-decoration: none;
color: #FFFFFF;
background-color: #242F3C;
background: linear-gradient(#24303C,#324454,#3D5266,#324454);
margin: 0px;
padding: 0px;
}

P {
font-family: 'Roboto', Arial, Verdana, Geneva, Helvetica, sans-serif;
font-size: 14px;  
line-height: 140%;
text-decoration: none;
color: #FFFFFF;
}

hr {
color: #44505C
height: 1px;
}

.main-menu-table {
font-family: 'Roboto', Arial, Verdana, Geneva, Helvetica, sans-serif;
font-size: 15px;
text-decoration: none;
color: #FFFFFF;
background-color: #000000;
text-align:center;
/*
border-bottom-left-radius: 10px;
border-bottom-right-radius: 10px;
*/
}

.main-menu-off-button {
font-family: 'Roboto', Arial, Verdana, Geneva, Helvetica, sans-serif;
font-size: 15px;
text-decoration: none;
color: #FFFFFF;
/* background-color: #101010; by not setting a color, it will use the parent color */
text-align:center;
padding: 4px 25px;
}

.main-menu-off-button a:link, .main-menu-off-button a:visited, .main-menu-off-button a:hover, .main-menu-off-button a:active  {
font-family: 'Roboto', Arial, Verdana, Geneva, Helvetica, sans-serif;
color:#FFFFFF;
text-decoration: none;
font-size: 15px;

}

.sub-menu-off-button {
font-family: 'Roboto', Arial, Verdana, Geneva, Helvetica, sans-serif;
font-size: 15px;
text-decoration: none;
color: #FFFFFF;
/* background-color: #2E2F30; muted <=> simply use parent color */
text-align:center;
padding: 4px 25px;
}

.sub-menu-off-button a:link, .sub-menu-off-button a:visited, .sub-menu-off-button a:hover, .sub-menu-off-button a:active  {
font-family: 'Roboto', Arial, Verdana, Geneva, Helvetica, sans-serif;
color:#FFFFFF;
text-decoration: none;
font-size: 15px;

}

.main-menu-on-button {
font-family: 'Roboto', Arial, Verdana, Geneva, Helvetica, sans-serif;
font-size: 15px;
text-decoration: none;
color: #FFFFFF;
text-align:center;
border-radius: 3px;
background-color: #1F3447;
border: 1px solid #19ABFF;
padding: 4px 25px;
}

.main-menu-on-button a:link, .main-menu-on-button a:visited, .main-menu-on-button a:hover, .main-menu-on-button a:active  {
font-family: 'Roboto', Arial, Verdana, Geneva, Helvetica, sans-serif;
color: #FFFFFF;
text-decoration: none;
font-size: 15px;

}

.page-body {
font-family: 'Roboto', Arial, Verdana, Geneva, Helvetica, sans-serif;
font-size: 14px;  
line-height: 140%;
text-decoration: none;
color: #FFFFFF;
/* background-color: #242F3C; */
}

.page-body a:link, .page-body a:visited, .page-body a:hover, .page-body a:active  {
color:#FFFFFF;
font-size: 14px;
line-height: 140%;
}

.news-date {
font-family: 'Roboto', Arial, Verdana, Geneva, Helvetica, sans-serif;
font-size: 12px;  
text-decoration: none;
color: #7F8FA1;
background-color: #000000;
border-radius: 3px;
border: 1px solid #2A3746;
}

.chglog-subtitle-nr {
font-family: 'Roboto', Arial, Verdana, Geneva, Helvetica, sans-serif;
font-size: 16px;
font-weight: bold; 
text-decoration: none;
border-top-left-radius: 3px;
border-bottom-left-radius: 3px;
text-align:left;
color: #F1F8FF;
background-color: #242F3C;
border: 1px solid #45668B;
border-right:none;
padding: 4px 8px;
}

.chglog-subtitle-date {
font-family: 'Roboto', Arial, Verdana, Geneva, Helvetica, sans-serif;
font-size: 14px;
text-decoration: none;
border-top-right-radius: 3px;
border-bottom-right-radius: 3px;
text-align:right;
color: #D0E1F0;
background-color: #242F3C;
border: 1px solid #45668B;
border-left:none;
padding: 4px 8px;
}

.frame-title {
font-family: 'Roboto', Arial, Verdana, Geneva, Helvetica, sans-serif;
font-size: 14px; 
text-decoration: none;
color: #F1F8FF;
background-color: #2A3F56;
border-top-left-radius: 3px;
border-top-right-radius: 3px;
border: 1px solid #44505C
border-bottom:none;
}

.frame-main-body {
font-family: 'Roboto', Arial, Verdana, Geneva, Helvetica, sans-serif;
font-size: 14px;  
line-height: 140%;
text-decoration: none;
color: #E0E0E0;
background-color: #181818;
border: 1px solid #44505C
border-top:none;
}

.frame-body, .frame-body P, .untitled-frame-body P {
font-family: 'Roboto', Arial, Verdana, Geneva, Helvetica, sans-serif;
font-size: 14px;  
line-height: 140%;
text-decoration: none;
color: #E0E0E0;
background-color: #181818;
}

.untitled-frame-body {
font-family: 'Roboto', Arial, Verdana, Geneva, Helvetica, sans-serif;
font-size: 14px;  
line-height: 140%;
text-decoration: none;
color: #E0E0E0;
background-color: #181818;
border: 1px solid #181818
}


.frame-body a:link, .frame-body a:visited, .frame-body a:hover, .frame-body a:active  {
color:#FFFFFF;
font-size: 14px;
line-height: 140%;
}

.frame-body hr, .untitled-frame-body hr {
color: #44505C
height: 1px;
}

.frame-body-dimmed, .frame-body-dimmed P {
font-family: 'Roboto', Arial, Verdana, Geneva, Helvetica, sans-serif;
font-size: 14px;  
text-decoration: none;
color: #A8A8A8;
background-color: #181818;
}

.frame-body-dimmed a:link, .frame-body-dimmed a:visited, .frame-body-dimmed a:hover, .frame-body-dimmed a:active  {
color:#D0D0D0;
font-size: 14px;
line-height: 140%;
}

.frame-content-sub-title {
font-family: 'Roboto', Arial, Verdana, Geneva, Helvetica, sans-serif;
font-size: 15px;
text-decoration: none;
border-radius: 3px;
text-align:center;
color: #F1F8FF;
background-color: #242F3C;
border: 1px solid #CCE1FC;
padding: 8px 20px;
}

.shop-notice-title {
font-family: 'Roboto', Arial, Verdana, Geneva, Helvetica, sans-serif;
font-size: 15px;
text-decoration: none;
border-radius: 3px;
text-align:center;
color: #FFFFFF;
background-color: #3B5169;
border: 1px solid #DFE2E5;
padding: 8px 16px;
}

.shop-product-group-divider-title {
font-family: 'Roboto', Arial, Verdana, Geneva, Helvetica, sans-serif;
font-size: 15px;
text-decoration: none;
border-radius: 3px;
text-align:center;
color: #F1F8FF;
background-color: #242F3C;
border: 1px solid #CCE1FC;
padding: 10px 20px;
}

@keyframes pulse {
  0% {
    background-color: #242F3C;
  }
  50% {
    background-color: #3D5F85;
  }
  100% {
    background-color: #242F3C;
  }
}

.shop-product-group-divider-title-anim {
font-family: 'Roboto', Arial, Verdana, Geneva, Helvetica, sans-serif;
font-size: 15px;
text-decoration: none;
border-radius: 3px;
text-align:center;
color: #F1F8FF;
background-color: #242F3C;
border: 1px solid #CCE1FC;
padding: 10px 20px;

animation: pulse 2s; 
-webkit-animation: pulse 2s;
-moz-animation: pulse 2s;

animation-iteration-count: infinite;   
-webkit-animation-iteration-count: infinite;
-moz-animation-iteration-count: infinite;
}

a:link, a:visited, a:active, a:hover {
font-family: 'Roboto', Arial, Verdana, Geneva, Helvetica, sans-serif;
font-size: 14px;  
line-height: 140%;
text-decoration: underline;
color: #000000;
}

a.frame-body:link, a.frame-body:visited, a.frame-body:active, a.frame-body:hover {
font-family: 'Roboto', Arial, Verdana, Geneva, Helvetica, sans-serif;
font-size: 14px;  
line-height: 140%;
text-decoration: underline;
color: #000000;
}

ul {
list-style-type: square
font-family: 'Roboto', Arial, Verdana, Geneva, Helvetica, sans-serif;
font-size: 14px;  
line-height: 140%;
}
ul.disc {list-style-type: disc}
ul.circle {list-style-type: circle}
ul.square {list-style-type: square}
ul.none {list-style-type: none}

.website-copyright, .website-copyright a:link, .website-copyright a:visited, .website-copyright a:active, .website-copyright a:hover {
font-family: 'Roboto', Arial, Verdana, Geneva, Helvetica, sans-serif;
font-size: 10px;
text-decoration: none;
color: #7C7A78;
}